Subject: [lemonade] GV review of draft-ietf-lemonade-mms-mapping-06.txt

From: "Vaudreuil, Greg M (Greg)" <[email-masked]>
Date: Tue, 11 Oct 2005 09:24:59 -0500

Document -06 addresses most of my concerns.  My remaining issue is with the handling of future delivery.

If we agree to punt this until a subsequent revision as proposed :-( then I suggest only that the "SHOULD NOT" text be removed from section 2.1.3.3.  A week after this is published, future delivery will be published, and at that point it is entirely reasonable to map between the two in an obvious but not standardized way.

However, I believe the reference to future delivery is worth the several week cost.  Future delivery is in WG last call now, and should clear as soon as I (or Greg white) submit the revision with the one correction.  The time-delta between the approval of the two specs is noise compared to the depth of the RFC Editor queue.  

Greg V.

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade